html,body{
	background: #fff;
	font-family: "微软雅黑";
}
* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #232323;
}
ul,
li {
	list-style: none;
}
input[type=button],
input[type=text],
input[type=password],
input[type=date],
input[type="search"],
input[type="submit"],
textarea {
	-webkit-appearance: none;
	outline: none;
}
input[type=date]{
	background: #fff;
}
.fh{
	position: absolute;
	width: auto;
	height: 100%;
}
ul li{
  list-style: none;
}
a{
  text-decoration: none;
  color: #fff;
}
a, a:hover {
    text-decoration: none;
}
.f-fl{
  float: left;
}
.f-fr{
  float: right;
}
.f-cb{
  clear: both;
}
.f-oh{
  overflow: hidden;
}
.f-tac{
	text-align:center;
}
.f-ma{
	margin: auto;
}
.f-dn{
	display: none;
}
.f-fs1{font-size:12px;}
.f-fs2{font-size:14px;}
.tt,.m-tt{
  font-size: 30px;
  text-align: center;
  color: #000;
  padding-bottom: 40px;
}
.g-bd{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.desc{
	text-align: center;
	color: #000;
	font-size: 18px;
	padding-bottom: 48px;
	position:relative;
}
.float-l {
    float: left;
}
.float-r {
    float: right;
}